.sf_main_header { color:#CABCAB; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#CABCAB; }
.sf_footer { color:#4D4F4A; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#B7EFA6; }
.sf_navigation ul li { background-color:#B7EFA6; }
.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/8d169354-8d11-4992-bd99-34c887a0aea4/legacy/bg_s2ma.png);
 }
body {  background-image: none; }
.sf_outer_wrapper {  background-image: none; }
.sf_region3 { background-image: url(//img1.wsimg.com/isteam/ip/8d169354-8d11-4992-bd99-34c887a0aea4/legacy/bg_3924.png);
 }
body#pgBgImage_2228111 { page_background-image: url(//img1.wsimg.com/isteam/ip/8d169354-8d11-4992-bd99-34c887a0aea4/legacy/23184356.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body { background-color:#CABCAB; }
.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#C00C00; }
.sfgb_submit-button { color:#000000; }
.sf_navigation ul li a { color:#B7EFA6; }
.sf_navigation ul li a { background-color:#B7EFA6; }
.sf_navigation ul li a:visited { color:#B7EFA6; }
.sf_navigation ul li a:hover { color:#D8EDE4; }
.sf_navigation ul li a:hover { background-color:#B7EFA6; }
a { color:#0000FF; }
a:link { color:#0000FF; }
a:visited { color:#7F381F; }
a:hover { color:#7F381F; }
body#page_4d64c581-c4da-4480-a118-73de233eceb4 div#content1 { width:78.98%; }
body#page_46f459eb-b1e8-4c77-973f-5c702f3ec214 div#content1 { width:95.06%; }
body#page_e359fda3-c4af-4a38-a98f-f0b5d31b99b3 div#content1 { width:95.06%; }
body#page_cf90fc4d-3d8a-46b5-bd5b-5e54c461967f div#content1 { width:89%; }
body#page_99bde0f2-0630-40a9-b9a2-e023e55f385b div#content1 { width:92.58%; }
body#page_99bde0f2-0630-40a9-b9a2-e023e55f385b div# { width:100%; }
body#page_e359fda3-c4af-4a38-a98f-f0b5d31b99b3 div# { width:100%; }
body#page_60c440a8-6a22-498b-8810-07f21f0e4088 div#content1 { width:95.05%; }
body#page_60c440a8-6a22-498b-8810-07f21f0e4088 div# { width:100%; }
body#page_1cd73698-ba80-4542-8a31-6a7a2e1418d8 div# { width:100%; }
body#page_1cd73698-ba80-4542-8a31-6a7a2e1418d8 div#content1 { width:95.05%; }
body#page_c4114847-3dd7-4190-9faf-2c50e728e101 div#content1 { width:95.06%; }
body#page_f9e5317e-2bdb-4336-a32c-5cba37a69c8c div#content1 { width:95.06%; }
body#page_46f459eb-b1e8-4c77-973f-5c702f3ec214 div#tc4 { width:100%; }
body#page_e01e2791-b951-4fca-8c5b-fdc3e9b960cb div#layoutcontainer { width:97.53%; }
body#page_c73ace05-cc00-4c61-804f-39eba0ed3911 div#layoutcontainer { width:97.53%; }
body#page_c73ace05-cc00-4c61-804f-39eba0ed3911 div# { width:100%; }
body#page_2ef7fe2a-b115-4b9f-8409-d3d37e0beffe div#layoutcontainer { width:97.53%; }
body#page_2ef7fe2a-b115-4b9f-8409-d3d37e0beffe div# { width:33.8%; }
body#page_2ef7fe2a-b115-4b9f-8409-d3d37e0beffe div#undefined { width:33.04%; }
body#page_46f459eb-b1e8-4c77-973f-5c702f3ec214 div# { width:100%; }
body#page_9961bab8-c09d-43b4-ad91-e3bb618abc04 div#layoutcontainer { width:97.53%; }
